## mxml-static 2.8

=== debian/changelog ===
mxml-static (2.8-1kxstudio1) lucid; urgency=medium

  * New upstream release

 -- falkTX <falktx@gmail.com>  Sun, 02 Mar 2014 14:36:51 +0000

mxml-static (2.7-1kxstudio1) lucid; urgency=low

  * Enable optimizations

 -- falkTX <falktx@gmail.com>  Wed, 28 Aug 2013 13:10:40 +0100

mxml-static (2.7-0kxstudio1) lucid; urgency=low

  * New package

 -- falkTX <falktx@gmail.com>  Mon, 11 Mar 2013 00:36:27 +0000
