=== debian/rules ===
#!/usr/bin/make -f

FLAGS=-g -O2 -pipe -mtune=generic -msse -msse2 -fPIC -DPIC -fstack-protector --param=ssp-buffer-size=4 -D_FORTIFY_SOURCE=2

export CFLAGS=$(FLAGS)
export CXXFLAGS=$(FLAGS)
export LDFLAGS=-Wl,-O1 -Wl,-Bsymbolic-functions -Wl,--strip-all -Wl,-z,relro,-z,now

export PKG_CONFIG_PATH=/opt/kxstudio/lib/pkgconfig

override_dh_auto_configure:
	./configure --enable-static --disable-shared --prefix=/opt/kxstudio/

override_dh_auto_install:
	# skip

override_dh_auto_clean:
	if [ -f Makefile ]; then make clean; fi

	rm -f Makefile
	rm -f cmake_admin/Makefile
	rm -f config.h
	rm -f config.log
	rm -f config.status
	rm -f doc/Makefile
	rm -f mxml.list
	rm -f mxml.pc
	rm -f libtool
	rm -f temp1.xmlfd
	rm -f src/Makefile
	rm -f src/config.h
	rm -f src/config_win32.h
	rm -f src/stamp-h1

%:
	dh $@
